Name: dxvk-1.9.3
Provider: doitsujin
Channel: stable
File:
- file_name: dxvk-1.9.3.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v1.9.3/dxvk-1.9.3.tar.gz
  file_checksum: 7146853ecbdaba644cb011a932f7c9de
  rename: dxvk-1.9.3.tar.gz
